Returns all the sort fields

- « SolrQuery::getRows

- SolrQuery::getStart »

- PHP Manual
- SolrQuery
- Returns all the sort fields

# SolrQuery::getSortFields

(PECL solr >= 0.9.2)

SolrQuery::getSortFields — Returns all the sort fields

### Description

public SolrQuery::getSortFields(): array

Returns all the sort fields

### Parameters

This function has no parameters.

### Return Values

Returns an array on success and `null` if none of the parameters was set.